<?xml version="1.0"?>
<Ui xmlns="http://www.blizzard.com/wow/ui/"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.blizzard.com/wow/ui/..\FrameXML\UI.xsd">

	<GameTooltip name="ShoppingTooltip1" clampedToScreen="true" frameStrata="TOOLTIP" hidden="true" parent="UIParent" inherits="ShoppingTooltipTemplate"/>
	<GameTooltip name="RSShoppingTooltip2" clampedToScreen="true" frameStrata="TOOLTIP" hidden="true" parent="UIParent" inherits="ShoppingTooltipTemplate"/>

	<GameTooltip name="RSGameTooltip" inherits="GameTooltipTemplate" parent="UIParent" hidden="true">
	    <KeyValues>
	        <KeyValue key="supportsItemComparison" value="true" type="boolean" />
	    </KeyValues>
	    <Scripts>
	        <OnLoad>
	            self:SetOwner(UIParent, "ANCHOR_NONE")
	            self.shoppingTooltips = { shoppingTooltips or RSShoppingTooltip1, RSShoppingTooltip2 }
	        </OnLoad>
	    </Scripts>
	</GameTooltip>

</Ui>